BTVIRT(1)

NAME
btvirt - Bluetooth emulator

DESCRIPTION
btvirt - Bluetooth emulator Usage:

    btvirt [options]

  options:

-d  Enable debug

-S  Create local serial port

-s  Create local server sockets

-l[num]
    Number of local controllers

-L  Create LE only controller

-U[num]
    Number of test LE controllers

-B  Create BR/EDR only controller

-A  Create AMP controller

-T[num]
    Number of test AMP controllers

-h, --help
    Show help options